Quassel IRC - Feature #970

Channel status beside nickname
05/21/2010 07:57 AM - Anonymous

Status: Closed Start date: 05/21/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

0S: Any

Description

Would it be possible to have an option to enable user's channel status beside their nick when they talk? Eg: "[22:52:46] <user>
sample" -> "[22:52:46] <@user> sample"

Related issues:
Is duplicate of Quassel IRC - Feature #550: Appearance ptions New 02/12/2009

History

#1 - 05/24/2010 06:42 PM - flamingspinach

This is usually called a "modechar" (mode character) because people are set as op, halfop, voice, etc. by setting channel modes, in IRC terminology.
This issue thus duplicates #550.

#2 - 03/01/2012 04:26 PM - Anonymous

- Status changed from New to Closed
